.texte::before {
    content: "<<<";
    color: green;
}

.texte::after {
    content: ">>>";
    color: red;
}

.lettre::first-letter {
  color: blue;
  font-size: 130%;
  font-weight: bold;
}

.ligne::first-line {
  color: cyan;
  font-size: 120%;
  font-weight: bold;
}

.selection::selection {
    background-color: yellow;
}
input::placeholder {
    background-color: grey;
    color: white;
}